div#programPageArea  {
	padding-bottom: 10px;
	background-color: #C1B8AA;
	color : #333333;
	font-size : 12px;
	font-family : helvetica,Verdana, Arial, sans-serif;
	line-height : 16px;
}
div#programPageArea table  {
	text-align: left;
}

div#programPageArea .intro  {
	font-size : 11px;
	font-family : helvetica,Verdana, Arial, sans-serif;
	line-height : 16px;
	color : #333333;

}

div#programPageArea .intro2  {
	font-size : 11px;
	font-family : helvetica,Verdana, Arial, sans-serif;
	line-height : 16px;
	color : #333333;
	font-weight : bold;
}

div#programPageArea .intro12  {
	font-size : 12px;
	font-family : helvetica,Verdana, Arial, sans-serif;
	line-height : 16px;
	color : #333333;
}

div#programPageArea .booktitle2  {
	font-size : 12px;
	font-family : helvetica,Verdana, Arial, sans-serif;
	line-height : 13px;
	font-weight : bold;
	color : #336699;
}

div#programPageArea .authorname  {
	font-size : 12px;
	font-family : helvetica,Verdana, Arial, sans-serif;
	line-height : 13px;
}

div#programPageArea .authorname2  {
	font-size : 11px;
	font-family : helvetica,Verdana, Arial, sans-serif;
	line-height : 13px;
}

div#programPageArea .show  { 
	font-family : helvetica,Verdana, Arial, sans-serif;
	font-size : 11px;
	font-style : italic;
	color : #000000;
	line-height : 13px;
}

div#programPageArea .airdate  { 
	font-family : helvetica,Verdana, Arial, sans-serif;
	font-size : 11px;
	color : #000000;
	line-height : 13px;
}

div#programPageArea .buy  { 
	font-family : helvetica,Verdana, Arial, sans-serif;
	font-size : 12px;
	line-height : 13px;
}

div#programPageArea .leftsidebar  { 
	font-family : helvetica,Verdana, Arial, sans-serif;
	font-size : 12px;
	line-height : 13px;
}



div#programPageArea .title  {
	font-size : 15px;
	font-family : helvetica,Verdana, Arial, sans-serif;
	line-height : 16px;
	font-weight : bold;
	color : #333333;
}

div#programPageArea .subhead {
	font-size : 11px;
	font-family : helvetica,Verdana, Arial, sans-serif;
	line-height : 16px;
	color : #333333;
	font-style : italic;
}


body.slidebody {
	background-color: #333;
}
body.slidebody div#programPageArea {
	margin: 0;
	width: auto;
	background-color: #333;
}
